<?php
require_once ("varables.php");

$myJSON['message'] = "خطای اعتبار سنجی";
$myJSON['mmm'] = array();
if(isset($_POST["katename"]) && isset($_POST["id"])&& isset($_POST["toke"]) )
{
	$cname =$_POST["katename"];
	$id =$_POST["id"];
	$connect = @mysqli_connect($hostname,$username,$password,$database);
	if($connect)
	{
        @mysqli_query($connect,"SET CHARACTER SET utf8;");
		$query = "UPDATE ".$tbl_category1." SET cat1name = '".$cname."' WHERE  id = '".$id."'";
		
		$result=@mysqli_query($connect,$query);
		if(!$result){
			$myJSON['message']="خطا در ثبت\n". @mysqli_error($connect);
		}
		else{
			$myJSON['message']="200";
		}
			
	}
	else
		$myJSON['message']="خطا در ارتباط با پایگاه داده";
}
    echo  json_encode($myJSON);
?>
